# 页面标题
VUE_APP_TITLE = 重要文档起草系统

# 开发环境配置
ENV = 'development'

# 重要文档起草系统/开发环境
VUE_APP_BASE_API = '/dev-api'

# 奇文网盘
VUE_APP_BASE_QW_API = '/api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true


# 服务器（涉密机）地址
VUE_APP_BASE_HOST = 'http://192.168.1.5:5432/basePdfFiles/'